uuid: 86f53521-238a-4032-8de4-24e9ab0840c7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title
    - paragraphs.paragraphs_type.bp_columns_two_uneven
_core:
  default_config_hash: v2YCz1nCrZg_5GgRRuth2Nh7sbHUGfNAxOz3rmh0gGs
id: paragraph.bp_columns_two_uneven.bp_title
field_name: bp_title
entity_type: paragraph
bundle: bp_columns_two_uneven
label: 'Component title'
description: 'Fill in a title for this component to appear on the page, or just use it for editorial reference if you check the "Don''t show title on page" checkbox below.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
